Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: 1.3.0
    • Component/s: Documentation
    • Labels:
      None

      Description

      A user does not has to clone and compile the entire Flink repository as one of the first steps in the quickstart. Downloading a release is sufficient.

      See here: https://ci.apache.org/projects/flink/flink-docs-release-1.3/quickstart/setup_quickstart.html

        Activity

        Hide
        twalthr Timo Walther added a comment -

        I haven't seen that there is a check whether a release is stable or not.

        Show
        twalthr Timo Walther added a comment - I haven't seen that there is a check whether a release is stable or not.

          People

          • Assignee:
            Unassigned
            Reporter:
            twalthr Timo Walther
          • Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development